
body           { color:#000000                 ; vertical-align:top          ; margin: 0 auto;    ; width:800px ;
                 font-size:100%                ; font-family: "Inter", "Helvetica Neue", Arial, sans-serif      ;
                 background-image:url("img/img_bg01.gif")                    ; background-repeat:repeat         ; }

div#link_box  { position:relative ; top12px ; left: 5px  ; font-size:0.9em ; text-align:center ;vertical-align:middle ; font-weight:bold        ; }
div#link_top  { position:relative         ; display: inline-block  ; width:120px ;height:25px ; 
                border: 1px solid #c0c0c0 ; display: table-cell    ; vertical-align: middle  ; background-image:url("img/bg_let.gif"); }
div#link_Tricks  { position:relative         ; display: inline-block  ; width:120px ;height:25px ; 
                border: 1px solid #c0c0c0 ; display: table-cell    ; vertical-align: middle  ; background-image:url("img/bg_suu.gif"); }
div#link_Relativity  { position:relative         ; display: inline-block  ; width:120px ;height:25px ; 
                border: 1px solid #c0c0c0 ; display: table-cell    ; vertical-align: middle  ; background-image:url("img/bg_sou.gif"); }
div#link_Commentary  { position:relative         ; display: inline-block  ; width:120px ;height:25px ; 
                border: 1px solid #c0c0c0 ; display: table-cell    ; vertical-align: middle  ; background-image:url("img/bg_ken.gif"); }
div#link_Experiments  { position:relative         ; display: inline-block  ; width:120px ;height:25px ; 
                border: 1px solid #c0c0c0 ; display: table-cell    ; vertical-align: middle  ; background-image:url("img/bg_gij.gif"); }
div#link_Notes  { position:relative         ; display: inline-block  ; width:120px ;height:25px ; 
                border: 1px solid #c0c0c0 ; display: table-cell    ; vertical-align: middle  ; background-image:url("img/bg_zak.gif"); }
div#link_top:hover  { background-image:url("img/bg_osu.gif") ; }

div#link_Japanease:hover  { background-image:url("img/bg_osu.gif") ; }
div#link_Tricks:hover  { background-image:url("img/bg_osu.gif") ; }
div#link_Relativity:hover  { background-image:url("img/bg_osu.gif") ; }
div#link_Commentary:hover  { background-image:url("img/bg_osu.gif") ; }
div#link_Experiments:hover  { background-image:url("img/bg_osu.gif") ; }
div#link_Notes:hover  { background-image:url("img/bg_osu.gif") ; }


#header        { width:800px                   ; height:220px                ; text-align:center            ; }
h1             { margin:0                      ; font-size:1.2em             ; }

div.top_link   { margin:25px 10px 15px 10px    ; text-align:right            ; font-weight:bold             ; font-size:0.9.5em             ; }
/* 作業中、工事中、翻訳中 */
div.const      { margin:25px 10px 30px 10px    ; font-weight:bold             ; font-size:0.9em             ; color:#666666 ; }

div.popup      { display: inline-block         ; position:relative           ; margin:-10px 0px 5px 20px    ; padding:3px 3px 3px 3px     ; 
                 background-color:#f0fff0      ; 
                 border-style:solid            ; border-color:#cccc00        ; border-width:1px 1px 2px 1px ; border-radius:5px           ; }

div.popup div  { display : none                ; position:absolute           ; top:20px                     ; left:-1px     ; font-size:0.9em   ; line-height:130% ; 
                 background-color:#f0fff0      ; border:1px solid #cccc00    ; border-radius:5px            ; width :550px  ; padding:0.7em 1em ; 
                 border-width:1px 1px 2px 1px  ; text-align: justify         ; z-index:101                  ; }
div.popup:active div{ display : block          ; transition: all 1.0s ease   ; }


div.yes        { display: inline-block         ; position:relative           ; margin:20px 0px 10px 60px    ; padding:0px 10px 0px 20px   ; 
                 background-color:#f0fff0      ; 
                 border-style:solid            ; border-color:#cccc00        ; border-width:1px 1px 2px 1px ; border-radius:10px          ; cursor:pointer ; }

hr             { margin:-1 ; height:16px       ; background-image:url(img/bg_let.gif) ; border-width:0px 0px 1px 0px         ;}
hr.hr03        {  margin:10px 30px 10px 40px   ; height:6px       ; background-image:url(img/bg_let.gif) ; border-width:0px 0px 1px 0px ; 0width:80%      ;}

/* チェックボックス型popup *//* --------その他このサイトの主張など------------------------------------------------------------------ */
input[type=checkbox]
               { display  :none                ; }
input[type=checkbox]:checked ~ div.popup
               { display : block               ; }
label          { display : block               ;
                 border:1px solid #ffefff      ; border-radius:5px          ; padding: 5px                  ; cursor:pointer     ; }
div.popup      { display :none                 ; position:absolute          ; top:40px                      ; left:50px          ; font-size:0.9em   ; line-height:130%    ; 
                 background-color:#f0fff0      ; border:1px solid #cccc00   ; border-radius:5px             ; padding:5px 10px   ;  width:540px      ; 
                 border-width:1px 1px 2px 1px  ; text-align: justify        ; z-index:105                   ; }
/* /チェックボックス型popup *//* ----------------------------------------------------------------------------------- */


p              { padding: 3px 3px 3px 50px    ; line-height:1.3em           ; font-family:Inter", "Helvetica Neue", "Arial, sans-serif;     ; font-size:1em        ; }


h2             { margin:2em 2em 0 2em        ; padding:0.1em 1em 0.1em 1em ;
                 font-family:Inter", "Helvetica Neue", " Arial, sans-serif;   ; font-size:1.2em               ; letter-spacing:0.3em        ; width:10em      
                 border-style:solid            ; 
                 border-top-width:2px          ; border-right-width:2px      ; border-bottom-width:2px     ; border-left-width:2px       ; 
                 border-top-color:#ffffff      ; border-right-color:#999999  ; border-bottom-color:#999999 ; border-left-color:#ffffff   ; }

h3             { margin:20px 30px 10px 20px        ; padding:0.3em 0em 0.0em 1em ; text-align:left             ; 0text-indent:-4.0em          ;}
h4             { margin:0 0 0.5em 3.5em        ; padding:0.3em 0em 0.0em 1em ; text-align:left             ; text-indent:-4.0em          ;
                 font-size:0.9em               ; font-family:Inter", "Helvetica Neue","Arial, sans-serif; color:#008080               ; }
h5             { margin:0 0 0.5em 3.5em        ; padding:0.3em 0em 0.0em 1em ; text-align:left             ; text-indent:-4.0em          ;
                 font-size:0.9em               ; font-family:Inter", "Helvetica Neue", "Arial, sans-serif; ; color:#ffA500               ; }
.date          { font-size:0.8em               ; }
.txt1          { margin: 0.8em 15px 0.8em 30px ; padding:0                   ; text-indent:1em             ; font-size:0.95em            ; font-family:Inter", "Helvetica Neue", "Arial, sans-serif; ; line-height:1.3em ; }
.txt2          { margin: 0.8em 0.0em 0.8em 1em ; padding:0                   ; text-indent:1em             ; font-size:0.8em             ; line-height:1.3em       ; }
.txts          { font-size:0.8em               ; }
img            { display:inline                ; text-align:center           ; }
.menu          { margin:10px 50px 30px 70px            ; padding:15px 10px 20px 10px     ; 
                 border-style:solid            ; 
                 border-top-width:1px          ; border-right-width:1px      ; border-bottom-width:1px     ; border-left-width:1px       ; 
                 border-top-color:#ffA500      ; border-right-color:#ffA500  ; border-bottom-color:#ffA500 ; border-left-color:#ffA500   ; }
.menu ul       { margin:0 0 0 0                ; padding:0 0 0 0             ; list-style:none             ; background-color:#ffffff    ; font-size:0.9em        ; line-height:180%  ; }
.menu li       { margin:0 0 0 2.0em            ; padding:0                   ; text-indent:-1em            ; letter-spacing:-1px         ; }
.tac           { text-align:center             ; }
.b             { font-weight:bold              ; }
.fs09          { font-size:0.9em               ; }
.fs11          { font-size:1.1em               ; }
.fs13          { font-size:1.3em               ; }
.red           { color:#ff0000                 ; } /* 赤                   */
.green         { color:#008000                 ; } /* 緑                   */
.orange        { color:#ffA500                 ; } /* オレンジ             */
.lime          { color:#00ff00                 ; } /* 黄緑 */
.menu.let      { border-color:#c0c0c0          ; } /* let     */
.menu.suu      { border-color:#00aa00          ; } /* 数学トリック紹介     */
.menu.sou      { border-color:#ffcc00          ; } /* 相対性理論とは       */
.menu.ken      { border-color:#008000          ; } /* 検証実験などの再検証 */
.menu.giji     { border-color:#ff6600          ; } /* 疑似科学書解説       */
.menu.zak      { border-color:#800080          ; } /* 雑記帳               */

a              {color:#1e90ee                  ; } 
a:hover        {color:#0000ff                  ; background-color:#eeeeee   ;} 
/*--- list-style-image:url("../img/list01.gif")      ;------------------------------------------------------------------------*/

/* font-size */
.fs05        { font-size:0.5em     ; }
.fs06        { font-size:0.6em     ; }
.fs07        { font-size:0.7em     ; }
.fs08        { font-size:0.8em     ; }
.fs09        { font-size:0.9em     ; }
.fs1         { font-size:1em       ; }
.fs11        { font-size:1.1em     ; }
.fs12        { font-size:1.2em     ; }
.fs13        { font-size:1.3em     ; }
.fs14        { font-size:1.4em     ; }
.fs15        { font-size:1.5em     ; }
.fs16        { font-size:1.6em     ; }
.fs17        { font-size:1.7em     ; }
.fs18        { font-size:1.8em     ; }
.fs19        { font-size:1.9em     ; }
.fs2         { font-size:2em       ; }
.fs22        { font-size:2.2em     ; }
.fs24        { font-size:2.4em     ; }
